# file namedropper-py/test/fixtures/hobsbaum_annotations.py
#
#   Copyright 2012 Emory University Library
#
#   Licensed under the Apache License, Version 2.0 (the "License");
#   you may not use this file except in compliance with the License.
#   You may obtain a copy of the License at
#
#       http://www.apache.org/licenses/LICENSE-2.0
#
#   Unless required by applicable law or agreed to in writing, software
#   distributed under the License is distributed on an "AS IS" BASIS,
#   WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
#   See the License for the specific language governing permissions and
#   limitations under the License.


# saved DBpedia annotation results for fixture document hobsbaum1013.xml

bioghist_result = {
    u'confidence': u'0.1',
    u'sparql': u'',
    u'text': u'Philip Hobsbaum, poet, critic, and teacher, was born in London June 29, 1932. He attended Downing College at Cambridge, studying with F.R. Leavis. Around 1955 he began a series of writing workshops, later known as "The Group," that met in Cambridge, London, Belfast, and Glasgow. In 1959 Hobsbaum began work on a graduate degree at Sheffield University under the direction of William Empson. From 1962 to 1966 he taught at Queens University in Belfast, resigning due to the rising violence in North Ireland and the breakup of his marriage to Hannah Kelly.',
    u'support': u'1000',
    u'Resources': [
        {   u'similarityScore': u'0.22979000210762024',
            u'surfaceForm': u'Cambridge',
            u'support': u'6063',
            u'offset': u'109',
            u'URI': u'http://dbpedia.org/resource/University_of_Cambridge',
            u'percentageOfSecondRank': u'0.7763932251627105',
            u'types': u'DBpedia:University,DBpedia:EducationalInstitution,DBpedia:Organisation,Schema:Organization,Schema:EducationalOrganization,Schema:CollegeOrUniversity,Freebase:/organization/endowed_organization,Freebase:/organization,Freebase:/organization/organization,Freebase:/sports/sports_team_location,Freebase:/sports,Freebase:/architecture/architectural_structure_owner,Freebase:/architecture,Freebase:/computer/processor_manufacturer,Freebase:/computer,Freebase:/education/educational_institution,Freebase:/education,Freebase:/organization/organization_scope,Freebase:/fictional_universe/school_in_fiction,Freebase:/fictional_universe,Freebase:/education/university,Freebase:/award/ranked_item,Freebase:/award,Freebase:/business/employer,Freebase:/business,Freebase:/location/location,Freebase:/location,DBpedia:TopicalConcept'},
        {   u'similarityScore': u'0.22979000210762024',
            u'surfaceForm': u'Cambridge',
            u'support': u'6063',
            u'offset': u'239',
            u'URI': u'http://dbpedia.org/resource/University_of_Cambridge',
            u'percentageOfSecondRank': u'0.7763932251627105',
            u'types': u'DBpedia:University,DBpedia:EducationalInstitution,DBpedia:Organisation,Schema:Organization,Schema:EducationalOrganization,Schema:CollegeOrUniversity,Freebase:/organization/endowed_organization,Freebase:/organization,Freebase:/organization/organization,Freebase:/sports/sports_team_location,Freebase:/sports,Freebase:/architecture/architectural_structure_owner,Freebase:/architecture,Freebase:/computer/processor_manufacturer,Freebase:/computer,Freebase:/education/educational_institution,Freebase:/education,Freebase:/organization/organization_scope,Freebase:/fictional_universe/school_in_fiction,Freebase:/fictional_universe,Freebase:/education/university,Freebase:/award/ranked_item,Freebase:/award,Freebase:/business/employer,Freebase:/business,Freebase:/location/location,Freebase:/location,DBpedia:TopicalConcept'},
        {u'similarityScore': u'0.1628107726573944',
            u'surfaceForm': u'London',
            u'support': u'67229',
            u'offset': u'250',
            u'URI': u'http://dbpedia.org/resource/London',
            u'percentageOfSecondRank': u'0.7723973521619807',
            u'types': u'DBpedia:Settlement,DBpedia:PopulatedPlace,DBpedia:Place,Schema:Place,Freebase:/olympics/olympic_host_city,Freebase:/olympics,Freebase:/book/book_subject,Freebase:/book,Freebase:/business/employer,Freebase:/business,Freebase:/location/location,Freebase:/location,Freebase:/travel/tourist_attraction,Freebase:/travel,Freebase:/film/film_location,Freebase:/film,Freebase:/location/citytown,Freebase:/exhibitions/exhibition_subject,Freebase:/exhibitions,Freebase:/organization/organization_scope,Freebase:/organization,Freebase:/location/administrative_division,Freebase:/government/governmental_jurisdiction,Freebase:/government,Freebase:/rail/railway_terminus,Freebase:/rail,Freebase:/business/business_location,Freebase:/location/dated_location,Freebase:/visual_art/art_subject,Freebase:/visual_art,Freebase:/media_common/quotation_subject,Freebase:/media_common,Freebase:/people/place_of_interment,Freebase:/people,Freebase:/periodicals/newspaper_circulation_area,Freebase:/periodicals,Freebase:/travel/travel_destination,Freebase:/fictional_universe/fictional_setting,Freebase:/fictional_universe,Freebase:/location/statistical_region,Freebase:/language/human_language,Freebase:/language,Freebase:/sports/sports_team_location,Freebase:/sports,Freebase:/location/place_with_neighborhoods,Freebase:/transportation/road,Freebase:/transportation,DBpedia:TopicalConcept'},
        {u'similarityScore': u'0.19113755226135254',
            u'surfaceForm': u'Belfast',
            u'support': u'5677',
            u'offset': u'258',
            u'URI': u'http://dbpedia.org/resource/Belfast',
            u'percentageOfSecondRank': u'0.5170307625525609',
            u'types': u'DBpedia:Settlement,DBpedia:PopulatedPlace,DBpedia:Place,Schema:Place,Freebase:/location/citytown,Freebase:/location,Freebase:/location/location,Freebase:/location/dated_location,Freebase:/government/governmental_jurisdiction,Freebase:/government,Freebase:/location/administrative_division,Freebase:/location/statistical_region'},
        {u'similarityScore': u'0.24184273183345795',
            u'surfaceForm': u'Glasgow',
            u'support': u'1677',
            u'offset': u'271',
            u'URI': u'http://dbpedia.org/resource/University_of_Glasgow',
            u'percentageOfSecondRank': u'0.7443440275971515',
            u'types': u'DBpedia:University,DBpedia:EducationalInstitution,DBpedia:Organisation,Schema:Organization,Schema:EducationalOrganization,Schema:CollegeOrUniversity,Freebase:/organization/organization,Freebase:/organization,Freebase:/architecture/architectural_structure_owner,Freebase:/architecture,Freebase:/architecture/building,Freebase:/architecture/structure,Freebase:/projects/project_focus,Freebase:/projects,Freebase:/education/educational_institution,Freebase:/education,Freebase:/business/employer,Freebase:/business,Freebase:/book/author,Freebase:/book,Freebase:/location/location,Freebase:/location,Freebase:/award/award_presenting_organization,Freebase:/award,Freebase:/education/university,DBpedia:TopicalConcept'},
        {u'similarityScore': u'0.19113755226135254',
            u'surfaceForm': u'Belfast',
            u'support': u'5677',
            u'offset': u'444',
            u'URI': u'http://dbpedia.org/resource/Belfast',
            u'percentageOfSecondRank': u'0.5170307625525609',
            u'types': u'DBpedia:Settlement,DBpedia:PopulatedPlace,DBpedia:Place,Schema:Place,Freebase:/location/citytown,Freebase:/location,Freebase:/location/location,Freebase:/location/dated_location,Freebase:/government/governmental_jurisdiction,Freebase:/government,Freebase:/location/administrative_division,Freebase:/location/statistical_region'},
        {u'similarityScore': u'0.15101206302642822',
             u'surfaceForm': u'North Ireland',
             u'support': u'12124',
             u'offset': u'493',
             u'URI': u'http://dbpedia.org/resource/Northern_Ireland',
             u'percentageOfSecondRank': u'-1.0',
             u'types': u'DBpedia:Country,DBpedia:PopulatedPlace,DBpedia:Place,Schema:Place,Schema:Country,Freebase:/fictional_universe/fictional_setting,Freebase:/fictional_universe,Freebase:/location/country,Freebase:/location,Freebase:/location/dated_location,Freebase:/organization/organization_scope,Freebase:/organization,Freebase:/distilled_spirits/spirit_producing_region,Freebase:/distilled_spirits,Freebase:/government/governmental_jurisdiction,Freebase:/government,Freebase:/location/uk_constituent_country,Freebase:/location/location,Freebase:/sports/sport_country,Freebase:/sports,Freebase:/location/uk_statistical_location,Freebase:/sports/sports_team_location,Freebase:/book/book_subject,Freebase:/book,Freebase:/location/statistical_region,Freebase:/location/administrative_division,DBpedia:TopicalConcept'}
     ],
    u'policy': u'whitelist',
    u'types': u'Person,Place,Organisation'
}